Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 592622 - s/jakarta-commons/apache-commons/ in comps.xml for F15+
Summary: s/jakarta-commons/apache-commons/ in comps.xml for F15+
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: JakartaCommonsRename
TreeView+ depends on / blocked
 
Reported: 2010-05-15 18:58 UTC by Mat Booth
Modified: 2014-03-17 03:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-04 11:55:23 UTC


Attachments (Terms of Use)

Description Mat Booth 2010-05-15 18:58:33 UTC
Reminder to amend comps.xml for F14+ when the great jakarta->apache transition of 2010 is complete.

Comment 1 Bill Nottingham 2010-05-17 15:21:48 UTC
Sure, let me know when it's done.

Comment 2 Bug Zapper 2010-07-30 11:38:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Mat Booth 2010-09-25 15:44:22 UTC
I've changed comps for all the packages we managed to complete in time for F14. (Also there was a xerces-j2 sub-package listed that does not exist in F14 so I removed that too.)

http://git.fedorahosted.org/git/?p=comps.git;a=commit;h=ac7b483c0dccda7179971634038e73c33f604e22

The remaining jakarta packages that have yet to be renamed, will be done so for F15 only, so I'm changing this bug to rawhide and keeping it open as a reminder until we've finished.

Comment 4 Spike 2010-11-03 19:32:17 UTC
Just changed the remaining packages in comps for F15.

http://git.fedorahosted.org/git/?p=comps.git;a=commit;h=899c38de7e90fc5d38546511484ea75067162974

Comment 5 Mat Booth 2010-11-04 11:55:23 UTC
Nice one. :-)


Note You need to log in before you can comment on or make changes to this bug.